2017 09 ≪  10月 12345678910111213141516171819202122232425262728293031  ≫ 2017 11


対応Fx欄で「3.6」を選択できるように

- 2009-11-07(Sat) - 

Wikiの拡張機能/テーマページにて、対応Fxの欄で「3.6」を選択できるようにしておきました。

Firefox 3.6のRC版がリリースされるまで待とうかと思いましたが、Add-ons for Firefoxで「3.6.*」が指定されているアドオンを見かけるようになったので、Wikiのほうもそれに合わせます。

Add-ons for Firefoxやinstall.rdfのmaxVersionで「3.6.*」や「3.7a1pre」などと設定されている(アドオン互換性レポートで濃い緑色の)場合、Wikiの対応Fx欄でも「3.6」を選択して頂けると助かります。

そうではなく、「3.6b1pre」などと設定されている場合、Wikiの対応Fx欄では「3.5」のままにしておいて下さい。

関連記事
スポンサーサイト
この記事のURL | お知らせ | コメント(0) | トラックバック(0) | ▲ top
<< | メイン | >>
 
コメント

コメントの投稿















管理者にだけ表示を許可する


▲ top
 
トラックバック
トラックバックURL
→https://fxwiki.blog.fc2.com/tb.php/232-9c4c102a
| メイン |